Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 15 Aug 2021 15:37:35 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div dir="auto">Any kind of response or assistance or confirmation would be appreciated </div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 14 Aug 2021 at 11:07 PM souleima ammar &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hello   </div>
<div dir="auto">I was promised that delivery will be within 48 or less ?  Now i ordered since 8 august </div>
<div dir="auto">Without any news and feedback?! </div>
<div dir="auto">  When should I receive my order? </div>
<div dir="auto">Thank you for your quick response</div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, 14 Aug 2021 at 12:17 AM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">Hi Souleima,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2974350